La fondation Mozilla vient de publier une nouvelle version de ses navigateurs Mozilla Suite et Firefox, corrigeant quatre vulnérabilités critiques qui pourraient être exploitées par des attaquants distants afin de compromettre un système vulnérable.

- Le premier problème résulte d'une erreur de validation d'entrées présente au niveau de la gestion des urls javascript: incluses avec les pseudo-protocoles...{br}{b r}Lire l'article : Firefox 1.0.4 dans les bacs : correction des failles {br}